.div_Storage
{
	background-image: url(backgroundpattern.png);
	background-repeat: repeat;
}



.div_Body
{
	background-color: #000000;
	color: #ffffff;
}

.div_Body a:link
{
	text-decoration: underline;
	color: #ffffff;
}

.div_Body a:visited
{
	text-decoration: underline;
	color: #ffffff;
}

.div_Body a:hover
{
	text-decoration: underline;
	color: #ff00ff;
}

.div_Body a:active
{
	text-decoration: underline;
	color: #ffff00;
}



.div_Container
{
	width: 900px;
	text-align: center;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	position: relative;
	left: 20px;
	color: #ffffff;
	margin-bottom: 50px;
}


.div_Title
{
	text-align: left;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 50px;
}


.div_AppBanner
{
	text-align: left;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.div_Text
{
	width: 880px;
	text-align: center;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	position: relative;
	left: 20px;
	color: #ffffff;
	margin-bottom: 50px;
}


.div_Container2
{
	position: relative;
	left: 0px;
	margin: auto;
	width: 940px;
	text-align: left;
}


.div_Maintext
{
	float: left;
	text-align: left;
	width: 440px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}


.span_Q
{
	font-size: 16pt;
	color: #88ff88;
}

.span_A
{
	font-size: 12pt;
	color: #ffffff;
}

.div_Screenshots
{
	float: right;
	text-align: right;
	width: 340px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}


.img_Screenshots
{
	padding-bottom: 20px;
}


